=== debian/changelog ===
python-mcp (1.12.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Fri, 18 Jul 2025 10:15:57 +0200
