=== debian/control ===
Source: python-mcp
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-examples,
 python3-inline-snapshot,
 python3-pytest,
 python3-pytest-xdist,
 python3-anyio,
 python3-jsonschema,
 python3-multipart,
 python3-pydantic,
 python3-pydantic-settings,
 python3-dirty-equals,
 python3-requests,
 python3-sse-starlette,
 python3-starlette,
 python3-typer,
 python3-uvicorn,
 python3-httpx,
 python3-httpx-sse,
 python3-setuptools,
 python3-websockets,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/modelcontextprotocol/python-sdk
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-mcp
Vcs-Git: https://gitlab.com/kalilinux/packages/python-mcp.git

Package: python3-mcp
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-typer
Description: implementation of the Model Context Protocol (Python 3)
 This package contains a full mcp specification, making it easy to:
    * build mcp clients that can connect to any mcp server
    * create mcp servers that expose resources, prompts and tools
    * use standard transports like stdio, sse, and streamable http
    * handle all mcp protocol messages and lifecycle events
 .
 This package installs the library for Python 3.
