=== debian/tests/control ===
Test-Command: python-mcp --help
Restrictions: superficial
