## python-mcp 1.22.0

=== examples/clients/simple-chatbot/mcp_simple_chatbot/requirements.txt ===

