=== debian/changelog ===
python-mcp (1.22.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * New upstream version 1.22.0
  * Refresh patches
  * Update debian/watch

 -- Sophie Brun <sophie@kali.org>  Tue, 25 Nov 2025 11:54:07 +0100
