=== debian/watch ===
Version: 5
Template: Github
Owner: modelcontextprotocol
Project: python-sdk
