## python-mcp 1.26.0

=== debian/changelog ===
python-mcp (1.26.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.26.0
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 06 Feb 2026 10:20:57 +0100
